@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */
#wrapper{position:relative;overflow:hidden;padding-top:100px;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:fixed;left:0;top:0;right:0;z-index:90;background-color: #fff;}
#header:after{content:'';position: absolute;left:0;top:100px;width:100%;height:1px;background-color: #ddd;transition:.3s;opacity:0;}
.header-fixed #header:after{opacity:1;}
#header .contain{height:100px;max-width:1780px;}
#header .sitelogo {position:absolute; top:22px; left:30px; z-index:2}
#header .sitelogo a {display:block;}

#header:hover #gnb>ul>li{padding:0 55px;}

#gnb>ul {display:flex; justify-content:center;margin:0 -42px;transition:.3s;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 42px;transition:.3s;}
#gnb>ul>li .tit>a {position:relative; display:inline-block; color:#222; font-size:20px; line-height:100px; font-weight:600;}

#gnb>ul>li:hover .submenu{background-color: #001c40;}
#gnb>ul>li:hover .submenu ul li a{color: #fff;}

#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;transition:.3s;}
#gnb .submenu ul {display:block; padding:30px 0;}
#gnb .submenu ul li {margin-bottom:10px;text-align:center;}
#gnb .submenu ul li:last-child{margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block; color:#454545; font-size:16px; line-height:1.2em;position:relative;}
#gnb .submenu ul li a:hover {color:#bed62f !important;font-weight:500;}

.submenu-bg {background-color:rgba(255,255,255,0.95);}


.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual{position:relative; overflow:hidden;background:url('../images/main/main-bg1.jpg')no-repeat 50% 50%/cover;padding:100px 0;}
.main-visual .contain{max-width:1460px;}
.main-visual .contain .tit-wrap{margin-bottom:50px;color: #fff;text-align:center;}
.main-visual .contain .tit-wrap .title{margin-bottom:30px;font-size:64px;line-height:1.2em;}
.main-visual .contain .tit-wrap .tt{font-size:24px;font-weight:500;line-height:1.2em;text-shadow:5px 5px 10px rgba(0,0,0,.1);}
.main-visual .content{display:flex;}
.main-visual .content .con .tit{margin-bottom:10px;padding-left:10px;color: #fff;opacity:.4;font-weight:600;line-height:1.2em;letter-spacing:.02em;}
.main-visual .content .con.video{min-width:0;width:1%;flex:1 1 auto;margin-right:70px;padding-bottom:75px;}
/* .main-visual .content .con.video .sld,
.main-visual .content .con.video .sld .items,
.main-visual .content .con.video .sld .slick-track,
.main-visual .content .con.video .sld .slick-list,
.main-visual .content .con.video .sld .slick-item{height:calc(100% - 45px);height:100%;} */
.main-visual .content .con.video .video-container{position:relative;padding-bottom:auto;height:100%;overflow:hidden;background:#000;border-radius:12px;}
.main-visual .content .con.video .video-container video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .content .con.video .slick-list{margin:0 -15px;}
.main-visual .content .con.video .item{padding:0 15px;}
.main-visual .content .con.video .pic {position:relative; height:0; padding-bottom:100%; overflow:hidden;border-radius:12px;}
.main-visual .content .con.video .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.main-visual .content .con.main-img{width:830px;padding-right:100px;overflow:hidden;}
.main-visual .content .con.main-img .sld .slick-list{margin:0 -15px;overflow:visible;}
.main-visual .content .con.main-img .sld .item{padding:0 15px;}
.main-visual .content .con.main-img .sld .item .pic{border-radius:12px;overflow:hidden;box-shadow:10px 10px 30px rgba(0,0,0,.2);cursor:pointer;}
.main-visual .content .con.main-img .sld .item.slick-current .pic{cursor:default;}
.main-left .controls {display:flex; align-items:center;color:#fff;padding:15px 15px 0;}
.main-left .controls .pager{display:flex;align-items:center;margin-right:30px; width:1%;flex:1 1 auto;min-width:0;}
.main-left .controls .pager .progress {position:relative; width:1%;flex:1 1 auto;min-width:0; height:1px; background:rgba(255,255,255,.2);margin-right:30px;}
.main-left .controls .pager .progress-bar {position:absolute; top:0; left:0; height:100%; background:rgba(255,255,255,1);}
.main-left .controls .pager .num-wrap{color:rgba(255,255,255,.4);font-size:16px;letter-spacing:0;font-weight:600;}
.main-left .controls .pager .num-wrap .current{color: #fff;}
.main-left .controls .pager .num-wrap .bar{margin:0 10px;}
.main-left .controls .arrs{display:flex;align-items:center;margin-right:20px;}
.main-left .controls .arrs .slick-arrow{display:block;width:10px;height:15px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;background-color:transparent;border:none;font-size:0;}
.main-left .controls .arrs .slick-prev{background-image:url('../images/main/vis-prev.png');margin-right:40px;}
.main-left .controls .arrs .slick-next{background-image:url('../images/main/vis-next.png');}
.main-left .controls .slide-btn{width:10px;height:13px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;;font-size:0;border:none;background-color:transparent;}
.main-left .controls .slide-btn.slide-stop{background-image:url('../images/main/vis-pause.png');}
.main-left .controls .slide-btn.slide-play{display:none;background-image:url('../images/main/vis-play.png');}
.main-img .controls {display:flex; align-items:center;color:#fff;padding:15px 15px 0;}
.main-img .controls .pager{display:flex;align-items:center;margin-right:30px; width:1%;flex:1 1 auto;min-width:0;}
.main-img .controls .pager .progress {position:relative; width:1%;flex:1 1 auto;min-width:0; height:1px; background:rgba(255,255,255,.2);margin-right:30px;}
.main-img .controls .pager .progress-bar {position:absolute; top:0; left:0; height:100%; background:rgba(255,255,255,1);}
.main-img .controls .pager .num-wrap{color:rgba(255,255,255,.4);font-size:16px;letter-spacing:0;font-weight:600;}
.main-img .controls .pager .num-wrap .current{color: #fff;}
.main-img .controls .pager .num-wrap .bar{margin:0 10px;}
.main-img .controls .arrs{display:flex;align-items:center;margin-right:20px;}
.main-img .controls .arrs .slick-arrow{display:block;width:10px;height:15px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;background-color:transparent;border:none;font-size:0;}
.main-img .controls .arrs .slick-prev{background-image:url('../images/main/vis-prev.png');margin-right:40px;}
.main-img .controls .arrs .slick-next{background-image:url('../images/main/vis-next.png');}
.main-img .controls .slide-btn{width:10px;height:13px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;;font-size:0;border:none;background-color:transparent;}
.main-img .controls .slide-btn.slide-stop{background-image:url('../images/main/vis-pause.png');}
.main-img .controls .slide-btn.slide-play{display:none;background-image:url('../images/main/vis-play.png');}

.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}


/* sub page */
.sub-visual {position:relative; height:400px; z-index:10;overflow:hidden;}
.sub-visual .tit{position: absolute;left:0;top:50%;transform:translateY(-50%);z-index:1;color: #fff;width:100%;text-align:center;font-size:46px;font-weight:700;line-height:1.2em;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

#lnb{background-color: #001c40;}
.lnb{max-width:1200px;margin:0 auto;}
.lnb ul{display:flex;}
.lnb ul li{position:relative;flex:1;}
.lnb ul li:after{content:'';width:1px;height:100%;background-color: #fff;opacity:.2;position: absolute;right:0;top:0;}
.lnb ul li:fist-child:after{content:'';width:1px;height:100%;background-color: #fff;opacity:.2;position: absolute;left:0;top:0;}
.lnb ul li a{display:flex;justify-content:center;align-items:center;height:70px;font-size:18px;font-weight:600;color: #fff;line-height:1.2em;}
.lnb ul li.active a{background-color: #fff;color: #001c40;border-radius:8px 8px 0 0;}

.real-cont {padding:110px 0 120px;}

/* footer */
#footer {padding:35px 0;background-color: #001c40;letter-spacing:0;color:#ddd;}
#footer .contain{display:flex;max-width:1460px;;}
#footer .foot-info{min-width:0;width:1%;flex:1 1 auto;}
#footer .foot-info .tit{margin-bottom:25px;font-size:17px;font-weight:600;line-height:1.2em;}
#footer .foot-info address {display:flex;flex-wrap:wrap;font-style:normal;max-width:580px;margin:0 -18px -10px;}
#footer .foot-info address p{position:relative;padding:0 18px;margin-bottom:10px;font-size:15px;line-height:1.2em;}
#footer .foot-info address p:first-child{padding-right:100px;}
#footer .foot-info address p:after{content:'';position: absolute;right:0;top:4px;width:1px;height:10px;background-color:#fff;opacity:.2;}
#footer .foot-info address p:first-child:after{display:none;}
#footer .foot-info address p:last-child:after{display:none;}
#footer .foot-info .copy{margin-top:25px;font-size:14px;color: #8e8e8e;line-height:1.2em;}
#footer .foot-info .copy span{margin-right:35px;}
#footer .foot-info .copy a{font-size:13px;color: #5d5d5d;display:inline-block;}
#footer .foot-right{display:flex;flex-direction:column;justify-content:space-between;}
#footer .foot-right .foot-logo{text-align:right;}
#footer .foot-right .foot-menu{display:flex;margin:0 -19px;}
#footer .foot-right .foot-menu li{position:relative;padding:0 19px;}
#footer .foot-right .foot-menu li:after{content:'';width:1px;height:10px;background-color: #fff;opacity:.2;position: absolute;right:0;top:4px;}
#footer .foot-right .foot-menu li:last-child:after{display:none;}
#footer .foot-right .foot-menu li a{display:block;font-size:15px;font-weight:500;line-height:1.2em;}

.scroll-top{display:flex;justify-content:center;align-items:center;position: fixed;right:30px;bottom:30px;z-index:100;width:60px;height:60px;border-radius:50%;background-color: #1165ba;}


/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:block; position:absolute; top:50%; margin-top:-13px; right:30px; width:28px; height:27px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;background:url('../images/common/menu.png')no-repeat 100% 50%/contain;}

.mobile-navigation {position:fixed; top:0; right:0; padding:100px 0 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .menu-hd {position: absolute;left:0;top:0;right:0;}
.mobile-navigation .menu-hd .contain{max-width:1460px;width:100%;height:100px;}
.mobile-navigation .menu-hd .logo{top:22px;left:30px;position: absolute;}
.mobile-navigation .menu-hd .close{position: absolute;right:30px;top:50%;transform:translateY(-50%);display:block;width:25px;height:25px;background:url('../images/common/menu-close.png')no-repeat 50% 50%/contain;font-size:0;}
.mobile-navigation .menu-wrap{display:flex;justify-content:center;align-items:center;min-height:calc(100vh - 100px);background:url('../images/common/menu-bg.jpg')no-repeat 50% 50%/cover;}
.mobile-navigation .menu-wrap .nav-menu{max-width:1460px;width:100%;margin:0 auto;padding:0 30px;color:rgba(255,255,255,.5);}
.mobile-navigation .menu-wrap .nav-menu>ul>li{display:flex;align-items:center;margin-bottom:50px;}
.mobile-navigation .menu-wrap .nav-menu>ul>li:last-child{margin-bottom:0;}
.mobile-navigation .menu-wrap .nav-menu>ul>li>.tit{width:350px;}
.mobile-navigation .menu-wrap .nav-menu>ul>li>.tit>a{font-size:46px;font-weight:700;line-height:1.2em;transition:.3s;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu{min-width:0;width:1%;flex:1 1 auto;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu>ul{display:flex;flex-wrap:wrap;margin:0 -28px;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu>ul>li{padding:0 28px;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu>ul>li>a{position:relative;display:inline-block;font-size:22px;font-weight:500;transition:.3s;line-height:1.2em;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu>ul>li>a:after{content:'';width:0;height:2px;background-color: #bed62f;position: absolute;left:50%;bottom:0;opacity:0;transition:.3s;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu>ul>li>a:hover:after{width:100%;left:0;opacity:1;}
.mobile-navigation .menu-wrap .nav-menu>ul>li:hover>.tit>a{color: #fff;}
.mobile-navigation .menu-wrap .nav-menu>ul>li:hover .submenu>ul>li>a{color: #fff;}
.mobile-navigation .menu-wrap .nav-menu>ul>li .submenu>ul>li>a:hover{color: #bed62f;}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}